# SWFButton::setDown

(PHP 5 < 5.3.0, PECL ming SVN)

SWFButton::setDown — Alias for addShape(shape, SWFBUTTON_DOWN)

### Description

SWFButton::setDown ( SWFShape `$shape` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton::setdown() alias for addShape(shape, SWFBUTTON_DOWN).

### Return Values

No value is returned.

### See Also

- SWFButton::addShape() - Adds a shape to a button
- SWFAction